<?xml version='1.0' encoding='UTF-8' ?>
<!--
  ~ Copyright (c) 2016 Roman Nazarenko.
  ~
  ~  This program is free software: you can redistribute it and/or modify
  ~  it under the terms of the GNU Affero General Public License as
  ~  published by the Free Software Foundation, either version 3 of
  ~  the License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~  GNU General Public License for more details.
  ~
  ~  You should have received a copy of the GNU General Public License
  ~  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  -->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
		"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	  xmlns:h="http://xmlns.jcp.org/jsf/html"
	  xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	  xmlns:f="http://xmlns.jcp.org/jsf/core">

<h:head>
	<title>Bad request</title>
	<ui:include src="/WEB-INF/jsf/include/imports.xhtml"/>
</h:head>
<h:body styleClass="pushable">
	<div class="pusher">
		<div class="ui container framed">
			<div class="ui secondary pointing menu">
				<div class="header item">${bioUtils.ownerName}</div>
				<h:link value="Home" outcome="/index" styleClass="item"/>
			</div>
			<div class="ui container error-container">
				<div class="ui center aligned basic segment">
					<h1 class="ui header">400 Bad Request</h1>
					<h:graphicImage height="300" url="/resources/images/policeman.svg"/>
					<h2 class="ui header">Looks like your browser is tricking us!</h2>
				</div>
			</div>
		</div>
		<ui:include src="/WEB-INF/jsf/include/footer.xhtml"/>
	</div>
</h:body>
</html>

